Bug 27266 - remmina-plugins* do not depend on the base remmina package
: remmina-plugins* do not depend on the base remmina package
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/remmina)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2012-04-25 10:24 by
Modified: 2015-08-06 15:15 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2012-04-25 10:24:32
в т.ч. remmina-plugins и remmina-plugins-gnome
------- Comment #1 From 2015-08-06 15:15:45 -------
remmina-1.1.2-alt2 -> sisyphus:

* Tue Aug 04 2015 Michael Shigorin <mike@altlinux> 1.1.2-alt2
- fixed plugins path on non-x86_64
- fixed build (closes: #31184)
- added missing R: remmina (closes: #27266)